[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in EPEL - 2008-05-15



On Sat, May 17, 2008 at 12:20 AM, Gilboa Davara <gilboad gmail com> wrote:
>
> On Thu, 2008-05-15 at 16:43 +0000, Fedora Extras repoclosure wrote:
>
>>     gilboad AT gmail.com
>>         cgdb - 0.6.4-2.el5.ppc
>>
>>     cgdb-0.6.4-2.el5.ppc  requires  gdb
>
> Ugh?!??!?!
>
> - Gilboa
>
> _______________________________________________
> epel-devel-list mailing list
> epel-devel-list redhat com
> https://www.redhat.com/mailman/listinfo/epel-devel-list
>
I am quite sure we're having problems with the dep scripts.  It's
probably safe to disregard those messages for now.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]